/*
Theme Name: Qube Rent
Theme URI: https://www.qube-rent.com
Template: resideo
Description: Resideo Child Theme
Version: 2.5.2
Author: Give me life
Author URI: https://givemelife.es
Text Domain: resideo
Tags: black, white, light, four-columns, responsive-layout, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, sticky-post, theme-options, translation-ready, threaded-comments
License: 
License URI: 
*/

html {
	scroll-behavior: smooth;
}

body,
p {
	font-size: 17px !important;
}

.pxp-filter-btn {
	margin-bottom: 60px;
}

.pxp-contact-hero-fig {
	height: 300px;
	min-height: auto;
}

.page-template-contact-page .pxp-contact-hero-fig {
	height: 450px;
}

.page-template-contact-page .pxp-contact-hero-offices {
	top: 350px !important;
	bottom: inherit !important;
	position: relative !important;
}

/* Contacto */
.page-id-1721 .elementor-container {
	background-color: white;
	padding: 50px 75px 25px 75px;
	border-radius: 10px;
	margin-top: -250px;
	/* offset-x | offset-y | blur-radius | color */
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
	margin-bottom: 100px;
	z-index: 1;
}

.page-id-1721 h2 {
	color: #63d37a !important;
	font-weight: 700 !important;
	font-size: 28px !important;
	margin-bottom: 0 !important;
}

.page-id-1721 h4 {
	color: #63d37a !important;
	font-weight: 500 !important;
	font-size: 22px !important;
}

.page-id-1721 p,
.page-id-1721 p a {
	color: #63d37a !important;
}

.nf-field-element input,
.nf-field-element textarea {
	border: 0 !important;
}

.nf-field-element input[type=button] {
	background-color: #63d37a !important;
	border-radius: 5px !important;
}

/* Proceso */
#caja-proceso {
	background-color: #EEFAF1;
	border-radius: 10px;
	padding: 40px 30px 30px 30px;
}

#caja-proceso h2 {
	color: #63d37a;
	font-weight: 700;
	margin-bottom: 40px;
}

.bloque-proceso h2 {
	padding-left: 75px;
}

.numero {
	top: 10px;
	position: absolute;
	background-color: #EEFAF1;
	border-radius: 30px;
	font-size: 35px;
	color: black;
	padding-top: 4px;
	padding-left: 2px;
	font-weight: 700;
	width: 60px;
	height: 60px;
	text-align: center;
}

.nf-field-element h2 {
	color: #63d37a !important;
	font-weight: 700 !important;
	font-size: 30px !important;
}

/*.pxp-contact-hero-offices-container {
	bottom: -100px;
}*/

.pxp-contact-hero-offices-container {
	bottom: 0;
	/*left: 0;
	right: 0;
	position: absolute;*/
}

img#tick {
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
}

.fa-angle-up,
.fa-angle-down {
	background-color: #F4F6FA;
	padding: 7px 10px;
	border-radius: 15px;
}

/*.fa-angle-right {
	background-color: #F4F6FA;
	padding: 0 12px 5px 12px;
	border-radius: 15px;
}

.fa-angle-right::before {
	zoom: 0.7 !important;
}*/

.ui-tabs-anchor {
	color: black !important;
	font-size: 24px;
	font-weight: 700;
	padding-left: 0 !important;
}

/*.ui-tabs-anchor:hover {
	text-decoration: underline !important;
}*/

.ui-tabs-nav,
.ui-tabs-panel {
	padding-left: 0 !important;
}

#tabs {
	margin-top: 0px !important;
}

.pxp-nav>div>ul>li>a,
body,
p {
	text-transform: inherit;
	font-weight: normal;
	font-size: 15px;
}

.pxp-nav>div>ul>li {
	margin-right: 1.75rem;
}

#media_image-3 img {
	width: 110px !important;
}

.menu_portal {
	margin-top: 15px;
}

.menu_portal ul {
	list-style: none;
}

.menu_portal ul li a {
	background-color: white;
	padding: 10px 20px;
	border-radius: 25px;
	color: #266AB7;
}

/*.pxp-is-sticky*/
.menu_portal ul li a {
	background-color: #2374c6;
	color: white;
	/*padding: 10px 20px;
	border-radius: 25px;*/
}

.menu_portal ul li a:hover {
	text-decoration: none;
}

#menu-qube-portal {
	padding-left: 0 !important;
}

/* Detalle vivienda */

h2.pxp-sp-top-title {
	font-size: 40px;
	margin-bottom: 15px;
}

.pxp-single-property-section h3 {
	font-size: 26px;
	margin-bottom: 30px;
}

.pxp-sp-top-address {
	font-size: 16px;
}

.pxp-sp-key-details-item {
	/*padding-bottom: 20px;
	margin-bottom: 20px;*/
	border-bottom: 0px solid #E2E2E2;
}

.pxp-single-property-section>.row>div:nth-last-child(2)>.pxp-sp-key-details-item {
	/*padding-bottom: 10px;
	margin-bottom: 10px;*/
	border-bottom: 0px solid #E2E2E2;
}

.pxp-sp-kd-item-label {
	font-size: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #E2E2E2;
}

.pxp-sp-key-details-item {
	margin-bottom: 10px;
}

.pxp-sp-kd-item-label {
	font-weight: 700;
}

.pxp-sp-kd-item-value {
	font-weight: normal;
	color: #999;
}

.pxp-sp-top-price {
	font-size: 26px;
	font-weight: 700;
}

.pxp-sp-top-price span {
	font-size: 14px;
	font-weight: normal;
	padding-right: 5px;
}

.pxp-sp-top-feat,
.pxp-sp-floor-plans-item-info {
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 46px;
	text-align: left;
}

.pxp-sp-top-feat span,
.pxp-sp-floor-plans-item-info span,
span.desde {
	font-size: 15px !important;
	font-weight: normal;
}

.pxp-prop-card-1-details-price {
	color: #63d37a;
}

.pxp-results-list-item-1-featured-label {
	background-color: #63d37a;
}

.pxp-prop-card-1-details-price .desde {
	color: white;
}

/*.pxp-sp-floor-plans-item .plano
span.desde,*/
#info-extra {
	float: right;
}

/* Hogares */

.page-id-435 .pxp-results-list-item-1-price {
	text-align: left;
}

.carousel-inner {
	border: 2px solid #63d37a !important;
}

.pxp-price-marker .pxp-marker-short-price {
	font-size: 20px;
}

.pxp-results-list-item-1-details-address {
	color: black;
	font-size: 14px;
	margin-top: 10px;
}

.pxp-results-list-item-1-features {
	font-size: 18px;
	text-transform: none;
	margin-top: 40px !important;
}

.pxp-price-marker .pxp-marker-short-price span {
	font-size: 13px;
}

.pxp-results-list-item-1-type-status {
	text-transform: none;
	font-size: 15px;
	color: rgb(157, 157, 157)
}

.pxp-results-list-item-1-price {
	color: #63d37a;
	font-size: 23px;
}

.pxp-results-list-item-1-price span {
	font-weight: normal;
}

#destacados-home .pxp-primary-cta {
	position: absolute;
	top: 50px;
	margin-left: 325px;
	/*border: 2px solid grey;*/
	color: white;
	background-color: #63d37a;
	padding: 10px 20px;
	border-radius: 10px;
	font-size: 20px;
	text-transform: none !important;
}

#destacados-home .pxp-primary-cta::after {
	display: none;
}

.elementor-button-text {
	font-size: 20px;
	text-transform: none;
}

h2.elementor-heading-title {
	color: #293248;
}

.franja-vivienda {
	background-color: #EEFAF1;
	padding-top: 45px;
	padding-bottom: 30px;
	margin-top: 60px;
}

.single-property .pxp-sp-top-price {
	font-size: 70px;
	color: #00d37a;
	padding-top: 20px;
}

.single-property .pxp-sp-top-btns {
	margin-top: 20px !important;
}

.single-property a.pxp-sp-top-btn {
	border-radius: 5px !important;
	background-color: #00d37a !important;
	border: 1px solid #00d37a !important;
	color: white !important;
	font-size: 17px !important;
	text-align: center !important;
	padding-left: 40px;
	padding-right: 45px;
}

.single-property input[type=button] {
	border-radius: 10px !important;
	background-color: #00d37a !important;
	border: 1px solid #00d37a !important;
	color: white !important;
	font-size: 17px !important;
	text-align: center !important;
	width: 100% !important;
}

.single-property a.pxp-sp-top-btn .fa {
	width: 20px !important;
	height: 20px !important;
}

.single-property a.pxp-sp-top-btn .fa::before {
	color: white !important;
}

.single-property #contenido-vivienda {
	padding-top: 10px;
}

.pxp-sp-floor-plans-item-trigger:hover {
	cursor: auto;
}

.sidebar-bloque {
	border: 1px solid #00d37a;
	border-radius: 10px;
	padding: 25px 30px;
	margin-bottom: 20px;
}

.sidebar-bloque h2,
.sidebar-bloque h3 {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 15px;
}

.sidebar-bloque p {
	font-size: 16px !important;
}

.sidebar-bloque a[role=button] {
	border-radius: 10px !important;
	background-color: #00d37a !important;
	border: 1px solid #00d37a !important;
	color: white !important;
	font-size: 17px !important;
	text-align: center !important;
	padding: 10px 40px;
	/*min-width: 100%;*/
	display: block;
	margin-top: 30px !important;
}

.sidebar-bloque a[role=button] br {
	display: none;
}

.sidebar-bloque img {
	width: 100%;
	height: auto;
}

.sidebar-bloque hr {
	border-top: 1px solid #00d37a;
	margin-bottom: 20px;
	padding-top: 20px;
}

.sidebar-bloque hr.formulario {
	/*border-top: 1px solid #00d37a;
	padding-top: 20px;*/
	margin-bottom: 0;
}

.encabezado-sidebar {
	padding-bottom: 20px;
	border-bottom: 1px solid #00d37a;
}

.sidebar-bloque figcaption {
	margin-top: 25px;
	margin-bottom: 35px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgb(200, 200, 200);
}

.single-property #nf-field-9-container {
	margin-top: -5px !important;
}

.single-property input,
.single-property textarea,
.single-property select {
	border: 0 !important;
}

/*.owl-nav,*/
.owl-dots {
	display: none;
}

.owl-stage {
	padding-bottom: 20px !important;
}

.pxp-sp-amenities-item {
	border: 1px solid #63d37a !important;
	border-radius: 10px;
	text-align: center;
	padding: 15px 10px 20px 10px !important;
}

.single-property .certificado div {
	border: 1px solid #63d37a !important;
	border-radius: 10px;
	text-align: center;
	padding: 17px 15px 10px 25px !important;
	text-align: left;
}

.pxp-sp-floor-plans-item {
	border: 1px solid #63d37a !important;
	border-radius: 10px;
	text-align: center;
	padding: 5px 15px 5px 25px !important;
	text-align: left;
	margin-bottom: 20px;
}

.botones-vivienda {
	text-align: center;
	margin-top: 25px;
}

.botones-vivienda a {
	padding: 10px 20px;
	border-radius: 25px;
	background-color: white;
	border: 1px solid #63d37a;
	font-size: 20px;
	top: 20px;
	left: 20px;
	color: #63d37a;
	margin-right: 20px;
	text-decoration: none !important;
}

.boton-descargas {
	padding: 10px 20px;
	border-radius: 25px;
	background-color: white;
	border: 1px solid #63d37a;
	font-size: 20px;
	top: 20px;
	left: 20px;
	color: #63d37a;
	margin-right: 20px;
	text-decoration: none !important;
}

.boton-descargas:hover {
	background-color: #63d37a;
	border: 1px solid #63d37a;
	color: white;
}

.pxp-sp-floor-plans-item-title {
	padding-top: 10px;
}

.pxp-sp-floor-plans-item .plano {
	font-size: 16px;
	color: #63d37a;
	font-weight: normal;
	margin-right: 20px;
}

.pxp-sp-floor-plans-item-info span.desde {
	font-weight: bold !important;
	font-size: 18px !important;
	color: #63d37a !important;
	font-weight: 700 !important;
}

.pxp-sp-floor-plans-item-trigger {
	padding: 0;
}

.single-property .certificado p {
	padding-top: 5px;
}

/*.pxp-single-property-section .row {
	padding: 15px 15px 20px 15px !important;
}*/

.single-property .certificado span.c1 {
	float: left;
	vertical-align: middle;
}

.single-property .certificado span.c2 {
	float: left;
	vertical-align: middle;
}

.single-property .certificado span.c1 img,
.single-property .certificado span.c2 img {
	width: 65px;
	height: 65px;
	margin-right: 35px;
}

.single-property .pxp-sp-amenities-item span:before {
	display: none;
}

.single-property .pxp-sp-amenities-item {
	height: 160px;
}

.single-property .pxp-content .fa {
	width: 65px;
	height: 65px;
	background-size: 65px !important;
}

.single-property a.dropdown-item .fa {
	width: auto;
	height: auto;
	background-size: auto !important;
}

.single-property .fa.fa-bath {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-piscina.png') center center no-repeat;
}

.single-property .fa.fa-hotel {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-piscina.png') center center no-repeat;
}

.single-property .fa.fa-apple {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-garaje.png') center center no-repeat;
}

.single-property .fa.fa-adn {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-jardin.png') center center no-repeat;
}

.single-property .fa.fa-child {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-juegos.png') center center no-repeat;
}

.single-property .fa.fa-sort {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-ascensor.png') center center no-repeat;
}

.single-property .fa.fa-heart-o {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-piscina.png') center center no-repeat;
}

.single-property .fa.fa-angle-double-left {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-llave.png') center center no-repeat;
}

.single-property .fa.fa-archive {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/ixono-bicicletas.png') center center no-repeat;
}

.single-property .fa.fa-address-book-o {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-bar.png') center center no-repeat;
}

.single-property .fa.fa-amazon {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-trastero.png') center center no-repeat;
}

.single-property .fa.fa-area-chart {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/09/sala-comunitaria.jpg') center center no-repeat;
}

.single-property .fa.fa-drivers-license-o {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-cierre.png') center center no-repeat;
}

.single-property .fa.fa-bug {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-mascotas.png') center center no-repeat;
}

.single-property .fa.fa-wheelchair {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-adaptadas.png') center center no-repeat;
}

.single-property .fa.fa-user {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-conserje.png') center center no-repeat;
}

.single-property .fa.fa-soccer-ball-o {
	background: url('https://www.qube-rent.com/wp-content/uploads/2022/07/icono-pista.png') center center no-repeat;
}

.pxp-single-property-top {
	margin-top: 50px !important;
}

.single-property h3#titular-descargas {
	margin-bottom: 35px !important;
}

#iconos-home .elementor-widget-container,
#iconos-home .elementor-widget-container p {
	font-size: 14px !important;
}

/*#bloque-home h2.elementor-heading-title {
	color: white !important;
	font-size: 38px;
	line-height: 46px;
}

#home-destacado {
	
}*/

.pxp-fixed .pxp-nav {
	background-color: #2A69A8;
}

.pxp-fixed .pxp-nav ul li a {
	color: white !important;
	font-size: 28px;
	margin-bottom: 10px;
}

.pxp-fixed .pxp-nav ul li a::after {
	background-color: #64D47B !important;
}

.pxp-fixed .pxp-mobile {
	background-color: #2A69A8 !important;
}

.pxp-fixed .pxp-first-logo {
	display: none !important;
}

.pxp-fixed .pxp-second-logo {
	display: block !important;
}

#home-destacado .elementor-widget-wrap {
	padding: 75px 60% 75px 75px;
	border-radius: 10px;
}

.mensaje {
	padding: 10px 20px;
	border-radius: 25px;
	background-color: #63d37a;
	display: inline;
	font-size: 22px;
	top: 20px;
	left: 20px;
	position: absolute;
	color: white;
}

input.pxp-filter-btn {
	/*padding: 10px 20px;*/
	border-radius: 5px !important;
	background-color: #63d37a !important;
	border: 1px solid #f1f1f1 !important;
	font-size: 18px;
	text-transform: none;
	/*color: white;*/
}

.boton-qube a {
	text-transform: uppercase;
}

/*#destacados-home .container.mt-100 {
	position: relative !important;
}*/

.pxp-sp-top-btn {
	text-transform: inherit;
	font-size: 20px;
	line-height: 2.7rem;
	padding: 0 10px;
}

.pxp-sp-gallery-btn {
	text-transform: inherit;
	font-size: 20px;
	font-weight: 700;
}

.pt-100 {
	padding-top: 50px;
}

.pb-100 {
	padding-bottom: 50px;
}

.nf-before-form-content

/*,
.nf-field-label*/
	{
	display: none;
}

h2.pxp-section-h2,
h2.elementor-heading-title {
	font-size: 36px;
	line-height: 48px;
	margin-bottom: 35px;
}

@media (min-width: 150px) {
	h2.pxp-section-h2 {
		padding-right: 10%;
	}
}

/* Formularios */

.formulario-contacto .pxp-section-h2 {
	margin-bottom: 20px;
}

.field-wrap.checkbox-wrap a {
	color: #63d37a !important;
}

#nf-field-47-container .ninja-forms-req-symbol {
	display: none !important;
}

.pxp-prop-card-1-details-title,
.pxp-results-card-1-details-title {
	font-size: 18px;
	font-weight: 700;
}

.pxp-prop-card-1-details-features span.desde {
	font-weight: 700;
	opacity: 1;
}

.pxp-footer-copyright {
	font-size: 14px;
}

.pxp-results-card-1-details-price {
	font-size: 22px;
	font-weight: 700;
}

.page-id-435 h1.pxp-page-header {
	font-size: 30px;
	margin-bottom: 25px;
}

.pxp-results-card-1-featured-label {
	text-transform: inherit;
	font-size: 17px;
	font-weight: 400;
	z-index: 1;
}

#pixel-proximamente {
	background-color: #75748D;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
	opacity: 0.7;
	top: 0;
	left: 0;
}

#pixel-featured {
	background-color: #7AA9D1;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
	opacity: 0.5;
	top: 0;
	left: 0;
}

.pxp-hero-caption {
	text-align: center;
}

.pxp-hero-caption h1 {
	font-size: 70px;
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 0;
	/*margin-bottom: 20px;*/
}

.pxp-hero-caption p {
	font-size: 70px !important;
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 35px !important;
	font-weight: 700;
	opacity: 1;
	color: #2374c6 !important;
}

.pxp-hero-caption .elementor-button-link {
	background-color: #2374c6;
	border-radius: 10px !important;
	padding: 15px 45px !important;
	font-size: 20px !important;
	font-weight: 700;
}

.pxp-hero-caption .elementor-button-link:hover {
	text-decoration: none;
}

.pxp-section-h2 {
	font-weight: 700;
}

/*.pxp-hero-caption p {
	font-size: 18px !important;
}*/

@media (min-width: 994px) {
	.pxp-hero-caption p {
		padding-left: 20% !important;
		padding-right: 20% !important;
	}
}

@media (max-width: 994px) {
	.pxp-contact-hero-offices-container {
		bottom: -30vh;
		/*height: 100vh;*/
		padding-top: 300px;
		/*padding-bowttom: 200px;
	  left: 0;
	  right: 0;
	  position: absolute;*/
	}
}

/*@font-face {
	font-family: 'Rockwell Nova';
	src: url('fonts/RockwellNova-Bold.eot');
	src: url('fonts/RockwellNova-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/RockwellNova-Bold.woff2') format('woff2'),
		url('fonts/RockwellNova-Bold.woff') format('woff'),
		url('fonts/RockwellNova-Bold.ttf') format('truetype'),
		url('fonts/RockwellNova-Bold.svg#RockwellNova-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}*/

.pxp-contact-section input,
form input,
.pxp-contact-form input,
.pxp-contact-form textarea,
form textarea,
.pxp-contact-section textarea {
	background-color: #F5F5F5 !important;
	border: 1px solid grey !important;
}

form input[type=button] {
	background-color: black !important;
	width: 50% !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	font-size: 15px !important;
}

form input,
form textarea {
	border-radius: 3px !important;
}

form ::placeholder {
	font-size: 14px !important;
}

.nf-form-cont h3 {
	font-weight: 700 !important;
	margin-bottom: 20px !important;
}

.form-check-label {
	font-size: 17px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.btn.pxp-contact-section-form-btn,
.pxp-contact-form-btn {
	width: 50% !important;
}

/* Requisitos */
.pxp-services-item-text-title {
	font-size: 65px;
	color: #2374c6;
}

.pxp-services .pxp-text-light {
	margin-bottom: 75px;
}

.pxp-services h2 {
	padding: 0 15%;
}

.pxp-services .pxp-text-light {
	padding: 0 5%;
}

@media (min-width: 768px) {
	.pxp-services h2 {
		padding: 0 25%;
	}

	.pxp-services .pxp-text-light {
		padding: 0 20%;
	}
}

.pxp-services-item:hover .pxp-services-item-text {
	transform: translateY(0%);
}

.pxp-services-item-text {
	position: absolute;
	top: 30px;
	left: 20px;
	right: 20px;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.no-padding .elementor-widget-wrap.elementor-element-populated {
	padding: 0 !important;
}

.pxp-contact-hero-offices,
.formulario-contacto {
	margin-right: 0 !important;
	float: left !important;
}

/*.pxp-content-wrapper {
	padding-top: 120px;
	padding-bottom: 10px;
}*/

/* Preguntas frecuentes */

.caja-alta .cabecera-seccion {
	height: 425px;
	min-height: auto;
}

.cabecera-seccion {
	height: 325px;
	min-height: auto;
}

.cabecera-seccion.titular .elementor-widget-wrap {
	padding: 10% 20% 0 20% !important;
}

.cabecera-seccion .elementor-widget-text-editor p {
	color: white !important;
}

/* Requisitos */
.table-header h4 {
	color: #2A69A8 !important;
	font-weight: normal !important;
}

.table-destacado h4 {
	color: black !important;
}

.table-contenido p {
	font-weight: normal !important;
	color: grey !important;
}

.table-contenido.check p {
	font-weight: 700 !important;
	font-size: 30px !important;
	color: #63d37a !important;
}

.table-contenido.check {
	margin: 0 !important;
}

#listado-preguntas .pxp-services-accordion-item {
	border: 1px solid #63d37a;
	border-radius: 10px;
	padding: 6px 25px;
}

.pxp-services-accordion-item-icon,
#listado-preguntas .btn {
	color: #63d37a;
}

#listado-preguntas .col-md-4,
#listado-preguntas .col-md-2 {
	display: none;
}

#listado-preguntas .col-md-6 {
	min-width: 80% !important;
}

/* Home */

.home .pxp-cta-1-caption {
	border-radius: 10px;
	width: 400px;
}

.pxp-cta-1 .col-sm-12.col-md-6.col-lg-4 {
	margin: auto;
}

/* Footer */
#media_image-3 img {
	border: 0 !important;
}

span.mobile {
	display: none !important;
}

/* Responsive */
@media (min-width: 992px) and (max-width: 1200px) {

	.home .pxp-hero-caption h1,
	.home .pxp-hero-caption p {
		font-size: 65px !important;
	}

	.menu_portal {
		margin-top: 13px;
	}

	.menu_portal ul li a {
		/*background-color: white;
	padding: 10px 20px;
	border-radius: 25px;*/
		font-size: 14px;
	}

	.clearfix.d-block.d-xl-none {
		display: none !important;
	}

	.single-property .pxp-sp-top-price {
		font-size: 50px;
		/*color: #00d37a;
	padding-top: 20px;*/
	}

	.single-property .certificado p {
		/*padding-top: 5px;*/
		font-size: 13px !important;
		padding-right: 30px;
	}

	.single-property .certificado div {
		min-height: 107px;
	}

	.single-property .certificado span.c1 img,
	.single-property .certificado span.c2 img {
		/*width: 65px;
	height: 65px;*/
		margin-right: 20px;
	}

	.single-property .franja-vivienda .container {
		margin-left: 5% !important;
		margin-right: 5% !important;
		width: 90% !important;
	}

	.cabecera-seccion.titular .elementor-widget-wrap {
		padding: 15% 20% 0 20% !important;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.home .pxp-hero-caption {
		padding-top: 45% !important;
	}

	.home .pxp-hero-caption h1,
	.home .pxp-hero-caption p {
		font-size: 45px !important;
	}

	#home-destacado .elementor-widget-wrap {
		padding: 75px 40% 75px 75px;
		/*border-radius: 10px;*/
	}

	#destacados-home .pxp-primary-cta {
		top: 83px !important;
	}

	.pxp-header-nav-trigger {
		float: left;
	}

	.menu_portal {
		margin-top: 8px;
	}

	.single-property .certificado div,
	.pxp-sp-amenities-item {
		min-height: auto !important;
		height: auto !important;
	}

	.single-property .certificado p {
		/*padding-top: 5px;*/
		font-size: 16px !important;
	}

	h2.pxp-sp-top-title {
		font-size: 35px;
		margin-bottom: 15px;
	}

	.clearfix.d-block.d-xl-none {
		display: none !important;
	}

	.single-property .pxp-sp-top-price {
		font-size: 40px;
		/*color: #00d37a;
	padding-top: 20px;*/
	}

	.page-id-435 .pxp-results .col-5 span:nth-child(2) {
		float: right !important;
	}

	.cabecera-seccion h2 {
		font-size: 40px !important;
	}

	.numero {
		top: 42px;
		/*position: absolute;
	background-color: #EEFAF1;
	border-radius: 30px;
	font-size: 35px;
	color: black;
	padding-top: 4px;
	padding-left: 2px;
	font-weight: 700;
	width: 60px;
	height: 60px;
	text-align: center;*/
	}
}

@media (min-width: 576px) and (max-width: 768px) {
	.home .pxp-hero-caption {
		padding-top: 35% !important;
	}

	.home .pxp-hero-caption h1,
	.home .pxp-hero-caption p {
		font-size: 40px !important;
		padding-left: 20px;
		padding-right: 20px;
	}

	#home-destacado .elementor-widget-wrap {
		padding: 75px 75px 75px 75px;
	}

	#destacados-home .pxp-primary-cta {
		top: 110px !important;
		margin-left: 0 !important;
	}

	.pxp-header-nav-trigger {
		float: left;
	}

	.menu_portal {
		margin-top: 12px;
		font-size: 14px;
	}

	.pxp-footer .col-sm-12.col-lg-8 {
		margin-top: 25px;
	}

	.boton-qube a {
		text-align: center;
		width: 50% !important;
		margin-left: 25% !important;
		padding: 0;
	}

	.clearfix.d-block.d-xl-none {
		display: none !important;
	}

	.pxp-sp-top-price {
		margin-top: 0 !important;
		padding-top: 0 !important;
		font-size: 55px !important;
	}

	.columna-desktop {
		display: none !important;
	}

	span.mobile {
		display: inline-block !important;
		color: #63d37a;
		font-size: 35px;
		margin-left: 20px;
		vertical-align: middle;
	}
}

@media (max-width: 576px) {
	.menu_portal {
		display: none;
	}

	#home-destacado .elementor-widget-wrap {
		padding: 35px 30px 25px 40px;
	}

	.pxp-footer .col-sm-12.col-lg-8 {
		margin-top: 25px;
	}

	#destacados-home .pxp-primary-cta {
		display: none;
	}

	.clearfix.d-block.d-xl-none {
		display: none !important;
	}

	.pxp-sp-top-price {
		margin-top: 0 !important;
		padding-top: 0 !important;
		font-size: 55px !important;
	}

	.single-property .certificado {
		margin-bottom: 20px;
	}

	.single-property .certificado span.c1 img,
	.single-property .certificado span.c2 img {
		width: 40px;
		height: 40px;
		margin-right: 20px;
	}

	.single-property .pxp-sp-amenities-item {
		margin-bottom: 20px;
	}

	.single-property .certificado div,
	.pxp-sp-amenities-item {
		min-height: auto !important;
		height: auto !important;
	}

	.boton-descargas {
		/*padding: 10px 20px;
		border-radius: 25px;
		background-color: white;
		border: 1px solid #63d37a;
		font-size: 20px;
		top: 20px;
		left: 20px;
		color: #63d37a;
		margin-right: 20px;
		text-decoration: none !important;*/
		display: block;
		width: 50%;
		text-align: center;
		margin-bottom: 20px;
	}

	.page-id-435 .pxp-results .col-5 {
		min-width: 100% !important;
	}

	.home .pxp-hero-caption {
		padding-top: 40% !important;
	}

	.home .pxp-hero-caption h1,
	.home .pxp-hero-caption p {
		font-size: 30px !important;
		padding-left: 20px;
		padding-right: 20px;
	}

	.boton-qube a {
		width: 70% !important;
		margin-left: 15% !important;
	}

	.pxp-hero-caption a span,
	.boton-qube a span {
		font-size: 18px;
	}

	.home .pxp-cta-1-caption {
		width: 100%;
	}

	.pxp-content-side-search-form {
		width: 100% !important;
		padding-bottom: 0;
	}

	.pxpw-results-filter-form .col-sm-3,
	.col-4.pxp-content-side-search-form-col {
		min-width: 100% !important;
	}

	.pxp-results-filter-form .d-flex {
		display: inline-block !important;
	}

	a.pxp-adv-toggle {
		margin-left: 0;
		width: 100%;
		min-height: 40px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.columna-desktop {
		display: none !important;
	}

	span.mobile {
		display: inline-block !important;
		color: #63d37a;
		font-size: 35px;
		margin-left: 20px;
		vertical-align: middle;
	}

	.cabecera-seccion h2 {
		font-size: 40px !important;
	}
}

@media (max-width: 480px) {
	.boton-descargas {
		/*padding: 10px 20px;
		border-radius: 25px;
		background-color: white;
		border: 1px solid #63d37a;
		font-size: 20px;
		top: 20px;
		left: 20px;
		color: #63d37a;
		margin-right: 20px;
		text-decoration: none !important;
		display: block;*/
		width: 100%;
		/*text-align: center;
		margin-bottom: 20px;*/
	}

	.pxp-sp-floor-plans-item-header {}

	.pxp-sp-top-price {
		float: left;
		margin-top: 15px !important;
	}

	.pxp-sp-floor-plans-item-info {
		margin-left: 0;
	}

	#info-extra {
		width: 100%;
		margin-top: -15px;
	}

	.home .pxp-hero-caption {
		padding-top: 40% !important;
	}

	.home .pxp-hero-caption h1,
	.home .pxp-hero-caption p {
		font-size: 30px !important;
		padding-left: 10px;
		padding-right: 10px;
	}

	.boton-qube a {
		width: 100% !important;
		margin-left: 0% !important;
	}

	.botones-vivienda a {
		/*padding: 10px 20px;
		border-radius: 25px;
		background-color: white;
		border: 1px solid #63d37a;
		font-size: 20px;
		top: 20px;
		left: 20px;
		color: #63d37a;
		margin-right: 20px;
		text-decoration: none !important;*/
		display: block !important;
		width: 80%;
		margin-left: 10%;
		margin-bottom: 20px;
	}

	.home .pxp-cta-1-caption {
		width: 80%;
	}

	.columna-desktop {
		display: none !important;
	}

	span.mobile {
		display: inline-block !important;
		color: #63d37a;
		font-size: 35px;
		margin-left: 10px;
		vertical-align: middle;
	}

	.cabecera-seccion h2 {
		font-size: 35px !important;
	}

	.cabecera-seccion.titular .elementor-widget-wrap {
		padding: 15% 10% 0 10% !important;
	}

	.numero {
		display: none;
	}

	.bloque-proceso h2 {
		padding-left: 0;
	}
}

p.letra-pequena {
	font-size: 12px !important;
}

/* Calculadora */
.resultado {
	padding: 10px 20px;
	border-radius: 10px;
	top: 20px;
	left: 20px;
	color: white;
	text-decoration: none !important;
	text-align: center;
	font-weight: 700;
}

.resultado.apto {
	background-color: #63d37a;
	border: 1px solid #63d37a;
	font-size: 20px !important;
}

.resultado.noapto {
	background-color: red;
	border: 1px solid red;
	font-size: 20px !important;
}

/* Ocultar precios */
.pxp-prop-card-1-details-price,
.pxp-results-list-item-1-price,
.pxp-sp-top-price,
span.desde {
	display: none;
}

.ezkutatu {
	displawy: none;
}

input#nf-field-69,
input#nf-field-71 {
	background-color: red !important;
	border-radius: 10px !important;
	text-align: center;
	color: white;
	font-size: 20px;
	font-weight: bold;
}

input#nf-field-69[value="APTO"],
input#nf-field-71[value="APTO"] {
	background-color: rgb(0, 179, 0) !important;
}